@font-face {
	font-family: 'Scheherazade WF';
    src: url('/proxy/https%3A%2F%2Fr12a.github.io%2Fshared%2Fwebfonts%2Fscheherazadenew-regular-webfont.woff2');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'Alkalami WF';
    src: url('/proxy/https%3A%2F%2Fr12a.github.io%2Fshared%2Fwebfonts%2Falkalami-regular-webfont.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
	}



[lang=ha] { font-family: 'Alkalami WF'; font-size: 150%; }

[lang=ar] { font-family: 'Scheherazade WF'; font-size: 150%; }

.rb { font-family: 'Alkalami WF'; }


#freeText {
	font-size: 48px;
	font-family: 'Alkalami WF', 'Scheherazade WF', serif;
    line-height: 2.2;
	}
@media print { #freeText { font-size: 18px; } }



/* Examples */
.charExample .ex {
    font-size:200%;
    line-height: 1;
    }
.charExample.inline .ex {
    font-size: 200%;
    }
/* see also map tweaks */


/* CharacterBox panels */
.listItem[lang] {
    line-height: 2;
	}

/* Vowel examples in right column */
.vowelSignExample bdi {
    font-size:300%;
    line-height:.6;
    }


/* Map tweaks */
.map .charExample .ex {
    font-size: 1.5rem;
    }
.map_row {
	min-height: 2.6rem;
	line-height: 1.4;
	}
.mapItem .ipa {
    line-height: 2;
    }
.mapItem .posn {
	min-width: 4rem;
	}

.mapItem .phone + div { width: 100%; }  /* this can be removed once all pages migrate */
#consonant_mappings .mapItem .posn { display: none; }

.shaping bdi {
    margin-inline: .5rem;
    }
.mapItem .shaping .codepoint bdi[lang] {
	font-size: 1.6rem;
	}










figure#vowel_grid {
    margin-inline: 5rem;
    }
#vowel_grid { margin:0; border-collapse: collapse; }
#vowel_grid td { vertical-align: top; border: 0; padding-block: 1rem; line-height: 3rem;  white-space: nowrap; }
#vowel_grid td span {text-align: start; border: 0; padding-left: .5em; font-size: 2.4rem; }

#vowel_grid td .ipa {
    color: black;
    font-size: 1.6rem;
    font-style: normal;
    }
#vowel_grid tr { border-block: 1px solid #ddd; }






/* Sequence tables */
.sequenceTable.breakdown {
   margin-inline-start: calc(7.5% + 5.2rem);
   margin-block-start: -.7rem;
    }
.sequenceTable .ex {
    font-size: 1.6em;
    line-height: 1;
    }
















